<?xml version="1.0"?>
<level levelNumber="3" countOfCards="61" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="2" numberOfBonusCards="2">
	<card id="0" zLayer="7" x="593.667" y="330.334" angle="-50" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>21</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<under>48</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="1" zLayer="8" x="683.334" y="330.001" angle="50" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="2" zLayer="5" x="848.333" y="219.001" angle="-50" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>27</over>
	</card>
	<card id="3" zLayer="6" x="934.666" y="220.001" angle="50" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>27</over>
	</card>
	<card id="4" zLayer="9" x="847.999" y="248.333" angle="-50" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>27</under>
	</card>
	<card id="5" zLayer="10" x="935" y="252.666" angle="50" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<under>27</under>
	</card>
	<card id="6" zLayer="11" x="891.999" y="283.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>27</under>
		<under>61</under>
	</card>
	<card id="7" zLayer="0" x="289.998" y="467.987" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>12</over>
	</card>
	<card id="8" zLayer="1" x="313.998" y="526.653" angle="-45" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="9" zLayer="6" x="370.997" y="534.653" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<under>12</under>
		<over>14</over>
	</card>
	<card id="10" zLayer="12" x="449.664" y="526.653" angle="45" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<under>14</under>
	</card>
	<card id="11" zLayer="13" x="474.331" y="467.32" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
	</card>
	<card id="12" zLayer="2" x="379.332" y="481.989" angle="45" assignedValue="-1" isSpecial="true">
		<under>7</under>
		<under>8</under>
		<over>9</over>
		<over>14</over>
		<over>38</over>
	</card>
	<card id="13" zLayer="-3" x="512.334" y="250.335" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>44</under>
		<under>45</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="14" zLayer="11" x="393.331" y="534.653" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>10</over>
		<under>12</under>
	</card>
	<card id="15" zLayer="-2" x="551.663" y="467.987" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>20</over>
	</card>
	<card id="16" zLayer="-1" x="575.663" y="526.653" angle="-45" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<over>20</over>
		<over>52</over>
	</card>
	<card id="17" zLayer="6" x="632.662" y="534.653" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<under>20</under>
		<over>52</over>
	</card>
	<card id="18" zLayer="12" x="711.329" y="526.653" angle="45" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
		<under>52</under>
	</card>
	<card id="19" zLayer="13" x="735.996" y="467.32" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
	</card>
	<card id="20" zLayer="2" x="640.997" y="484.655" angle="45" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<under>16</under>
		<over>17</over>
		<over>30</over>
		<over>52</over>
	</card>
	<card id="21" zLayer="5" x="512.334" y="309.001" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>13</under>
		<over>28</over>
		<over>35</over>
		<over>37</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>48</over>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="22" zLayer="0" x="44.3322" y="353.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>53</over>
	</card>
	<card id="23" zLayer="1" x="68.332" y="412.665" angle="-45" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<over>53</over>
		<over>57</over>
	</card>
	<card id="24" zLayer="6" x="125.332" y="420.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>25</over>
		<under>53</under>
		<over>57</over>
	</card>
	<card id="25" zLayer="12" x="203.999" y="412.665" angle="45" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<under>57</under>
	</card>
	<card id="26" zLayer="13" x="228.666" y="353.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
	</card>
	<card id="27" zLayer="7" x="891.999" y="247.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="28" zLayer="10" x="596.667" y="363" angle="-50" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>21</under>
		<over>29</over>
		<over>30</over>
		<under>31</under>
		<under>48</under>
	</card>
	<card id="29" zLayer="11" x="683.668" y="362.666" angle="50" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>28</under>
		<over>30</over>
		<under>31</under>
	</card>
	<card id="30" zLayer="12" x="640.667" y="393.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>20</under>
		<under>28</under>
		<under>29</under>
		<under>31</under>
	</card>
	<card id="31" zLayer="9" x="640.667" y="357.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="32" zLayer="5" x="92.3287" y="219.001" angle="-50" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="33" zLayer="6" x="178.662" y="220.001" angle="50" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="34" zLayer="5" x="340.661" y="329.001" angle="-50" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="35" zLayer="7" x="430.661" y="330.001" angle="50" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<under>48</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="36" zLayer="9" x="340.327" y="358.333" angle="-50" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<under>39</under>
	</card>
	<card id="37" zLayer="10" x="427.328" y="362.666" angle="50" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<under>39</under>
		<under>48</under>
	</card>
	<card id="38" zLayer="11" x="384.327" y="393.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="39" zLayer="8" x="384.327" y="357.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="40" zLayer="9" x="91.9947" y="248.333" angle="-50" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>41</over>
		<over>42</over>
		<under>43</under>
	</card>
	<card id="41" zLayer="10" x="178.996" y="252.666" angle="50" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>40</under>
		<over>42</over>
		<under>43</under>
	</card>
	<card id="42" zLayer="11" x="135.995" y="283.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>40</under>
		<under>41</under>
		<under>43</under>
		<under>53</under>
	</card>
	<card id="43" zLayer="7" x="135.995" y="247.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="44" zLayer="-6" x="467.667" y="207.668" angle="-50" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>21</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="45" zLayer="-5" x="554" y="208.668" angle="50" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>21</over>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="46" zLayer="1" x="467.333" y="237.667" angle="-50" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>21</over>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="47" zLayer="2" x="554.334" y="242" angle="50" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>21</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="48" zLayer="6" x="512.334" y="329.001" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>13</under>
		<under>21</under>
		<over>28</over>
		<over>35</over>
		<over>37</over>
		<under>46</under>
		<under>47</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="50" zLayer="4" x="512.334" y="289.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>13</under>
		<over>21</over>
		<over>35</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>48</over>
		<under>51</under>
	</card>
	<card id="51" zLayer="3" x="513" y="270.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<under>13</under>
		<over>21</over>
		<over>35</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="52" zLayer="11" x="654.996" y="534.653" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<under>20</under>
	</card>
	<card id="53" zLayer="2" x="133.666" y="372" angle="45" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<over>42</over>
		<over>57</over>
	</card>
	<card id="54" zLayer="0" x="797.657" y="353.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>61</over>
	</card>
	<card id="55" zLayer="1" x="821.657" y="412.665" angle="-45" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>58</over>
		<over>61</over>
		<over>63</over>
	</card>
	<card id="57" zLayer="11" x="147.665" y="420.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>25</over>
		<under>53</under>
	</card>
	<card id="58" zLayer="6" x="878.657" y="420.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<over>59</over>
		<under>61</under>
		<over>63</over>
	</card>
	<card id="59" zLayer="12" x="957.324" y="412.665" angle="45" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<over>60</over>
		<under>63</under>
	</card>
	<card id="60" zLayer="13" x="981.991" y="353.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
	</card>
	<card id="61" zLayer="2" x="886.991" y="372.667" angle="45" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<under>54</under>
		<under>55</under>
		<over>58</over>
		<over>63</over>
	</card>
	<card id="63" zLayer="11" x="900.99" y="420.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>58</under>
		<over>59</over>
		<under>61</under>
	</card>
</level>
